My Oracle Support Banner

Incompatible Versions. ORDS Product Version And ORDS Schema Version (Doc ID 2765012.1)

Last updated on APRIL 05, 2021

Applies to:

Oracle REST Data Services - Version 19.2 and later
Information in this document applies to any platform.

Goal

 ORDS validate results in error:

Incompatible versions. ORDS product version and ORDS schema version

INFO: Error cannot validate ORDS:
Incompatible versions. ORDS product version 19.2.0.r1991647 and ORDS schema version 19.1.0.r0921545

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.